Subject: Re: Refund Request
From: <[email-masked]>
To: <[email-masked]>
Date: Fri, 14 Mar 2008 19:31:26 -0400

Laura A. Ramirez, DC, PC

444 South Union Street, Ste. 230

Burlington, VT? 05401

Mary A. Mead
Office Manager
Laura A. Ramirez, DC, PC

-----Original Message-----
From: Customer Service <[email-masked]>
To: [email-masked]
Sent: Fri, 14 Mar 2008 4:11 pm
Subject: Re: Refund Request

In order to process your refund, we will need all of your company information to verify were to send your payment.? Please refer to the letter that was mailed to verify all of the necessary information.

Thank you,

Customer Service Dept. - LLPS

?

----- Original Message ----- 

From: [email-masked] 

To: [email-masked] 

Sent: Thursday, March 13, 2008 2:25 PM

Subject: Refund Request

I am writing from the office of Dr. Laura Ramirez.? My letter is dated January 30th and is not dated stamped on the day it was received.? I was on out of the office for the last 2 weeks, so I would like it noted that I am just receiving this letter as of today.

I would like to request a full REFUND per your letter.

Thank you very much.

Mary A. Mead
Office Manager
Laura A. Ramirez, DC, PC

Supercharge your AIM. Get the AIM toolbar for your browser.